package com.brilliance.isc.vo.manager;

public class HistoryDataInfo {
    private String logtyp;

    private String loginr;

    private String fct;

    private String dattim;

    private String usr;

    private String ver;

    public String getLogtyp() {
        return logtyp;
    }

    public void setLogtyp(String logtyp) {
        this.logtyp = logtyp;
    }

    public String getLoginr() {
        return loginr;
    }

    public void setLoginr(String loginr) {
        this.loginr = loginr;
    }

    public String getFct() {
        return fct;
    }

    public void setFct(String fct) {
        this.fct = fct;
    }

    public String getDattim() {
        return dattim;
    }

    public void setDattim(String dattim) {
        this.dattim = dattim;
    }

    public String getUsr() {
        return usr;
    }

    public void setUsr(String usr) {
        this.usr = usr;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public HistoryDataInfo(String logtyp, String loginr, String fct, String dattim, String usr, String ver) {
        this.logtyp = logtyp;
        this.loginr = loginr;
        this.fct = fct;
        this.dattim = dattim;
        this.usr = usr;
        this.ver = ver;
    }
}
